/** page_editor_view_new/website_data/330594/889774/41918034/51/164519508/2ea1794ef543417ea0c2f982a2a0c2ab/page_editor.css **/
#ikxh{position:relative;}#i8ig{position:relative;}#ilrl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iub2{width:100%;min-height:auto;max-width:100%;padding:10px;}#iuz3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#izmc7{margin:10px 0 10px 0;}#iqh2l{width:100%;height:100%;overflow:hidden;max-height:100%;}#ikekw{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ipgfr{margin:10px 0 10px 0;}#iyi6a{width:100%;height:100%;overflow:hidden;max-height:100%;}#i1nc2{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imqkt{position:relative;z-index:auto;}#iwnp1{position:relative;z-index:auto;}@media (max-width: 1024px){#ilrl{flex:1 1 100%;max-width:100%;height:auto;}#iuz3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ilrl{flex:1 1 100%;max-width:100%;height:auto;}#iuz3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ikxh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ikxh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ikxh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */